dpkg-dev läßt sich nicht aktualisieren

Detlef Lechner Detlef.Lechner at gmx.net
Don Sep 6 12:49:54 BST 2007


Hallo Liste,

Meine Aktualisierungsverwaltung sagt, daß es eine neuere Version
(1.14.5ubuntu3) des DEB-Programmpakets dpkg-dev Version 1.13.24ubuntu6
gibt, als bei mir istalliert ist. Sie erlaubt aber nicht, das
Kontrollkästchen/Ankreuzfeld zu aktivieren. Warum nicht? (Ähnliches ist
mir noch nie passiert.)
"sudo apt-get upgrade" kommt zu einem ähnlichen Ergebnis, siehe
http://ubuntuusers.de/paste/14618/

Mit freundlichen Grüßen

Detlef Lechner
-- 
Linux MD97600 2.6.20-16-generic #2 SMP Wed May 23 2007  i686 
Ubuntu 7.04, GNOME 2.18.0, Epiphany 2.18.0, Evolution 2.10.1
Irssi 0.8.10, OpenOffice.org 2.2, WinXP MCE 2005
Medion MD97600